This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 660786 - FTBFS devilspie-0.22-5.fc14
FTBFS devilspie-0.22-5.fc14
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: devilspie (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Sebastian Vahl
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F15FTBFS
  Show dependency treegraph
 
Reported: 2010-12-07 12:57 EST by FTBFS
Modified: 2012-07-06 18:39 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-06 18:39:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
root.log (295.49 KB, text/plain)
2010-12-07 12:57 EST, FTBFS
no flags Details
build.log (12.25 KB, text/plain)
2010-12-07 12:57 EST, FTBFS
no flags Details
mock.log (873 bytes, text/plain)
2010-12-07 12:57 EST, FTBFS
no flags Details
root.log (467.16 KB, text/plain)
2010-12-07 12:57 EST, FTBFS
no flags Details
build.log (12.80 KB, text/plain)
2010-12-07 12:57 EST, FTBFS
no flags Details
mock.log (881 bytes, text/plain)
2010-12-07 12:57 EST, FTBFS
no flags Details

  None (edit)
Description FTBFS 2010-12-07 12:57:47 EST
devilspie-0.22-5.fc14.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-12-07 12:57:50 EST
Created attachment 465563 [details]
root.log


root.log for i386
Comment 2 FTBFS 2010-12-07 12:57:52 EST
Created attachment 465564 [details]
build.log


build.log for i386
Comment 3 FTBFS 2010-12-07 12:57:53 EST
Created attachment 465565 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2010-12-07 12:57:54 EST
Created attachment 465566 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2010-12-07 12:57:56 EST
Created attachment 465567 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2010-12-07 12:57:57 EST
Created attachment 465568 [details]
mock.log


mock.log for x86_64
Comment 7 Sandro Bonazzola 2011-01-25 10:58:59 EST
It doesn't built on Fedora 14 also.
The error message says gdk_display undeclared in xutils.c in all functions beginning with my_wnck.

Note You need to log in before you can comment on or make changes to this bug.